/* 
Payroll Solutions
CSS 2.1 Validated

O'Leary Marketing 2009
http://www.olearymarketing.com
*/
	
	html, body {
	height: 100%;
	}
	
	body,td,th {
	font:14px/18px "Trebuchet MS",Arial, Helvetica, sans-serif;
	color: #000000;
	}
	
	body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EFEFEF;
	background-image: url(images/pg_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	}
	
	a:link {
	color: #4E5E80;
	text-decoration: none;
	}
	a:visited {
	color: #4E5E80;
	text-decoration: none;
	}
	a:hover {
	color: #6475A0;
	text-decoration: none;
	}
	a:active {
	color: #4E5E80;
	text-decoration: none;
	}
	
	.header {
	color: #4D577A;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	
	text-transform:uppercase;
	padding-left: 6px;
	}
	
	img.floatRight { 
	float: right; 
	clear: right; 
	margin-left: 8px;
	padding: 1px;
	border: 1px solid #B5C4E3;
	}
	
	.hdrcont {
	background-image: url(images/top_bg.jpg);
	background-repeat: repeat-x;
	}
	
	.hdrbx {
	height: 162px;
	width: 780px;
	margin : 0 auto;
	background-image: url(images/top_bg_logo.jpg);
	background-repeat: no-repeat;
	}
	
	.hdrspc {
	height: 6px;
	width: 100%;
	background-image: url(images/spacer_line.gif);
	background-repeat: repeat-x;
	}
	
	.buttonsml {
	width: 103px;
	background-image: url(images/button1.gif);
	background-repeat: no-repeat;
	}
	
	.buttonlrg {
	width: 133px;
	background-image: url(images/button3.gif);
	background-repeat: no-repeat;
	}
	
	.altbuttonlrg {
	width: 133px;
	}
	
	.nav {
	height: 43px;
	width: 738px;
	margin : 0 auto;
	}
	
	.nav a:link {
	color: #4E5E80;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 250%;
	}
	.nav a:visited {
	color: #4E5E80;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 250%;
	}
	.nav a:hover {
	color: #90A7D5;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 250%;
	}
	.nav a:active {
	color: #4E5E80;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 250%;
	}
	
	.bodycont {
	width: 780px;
	margin : 0 auto;
	}
	
	
	.footertxt1 {
	font-size: 12px;
	line-height: 150%;
	color: #B5C4E3;
	}
	.footertxt2 {
	font-size: 12px;
	line-height: 150%;
	color: #EDF0F8;
	}
	
	#bodymiddleMainPan{
	height:57px; 
	background:url(images/bodybg.gif) 0 0 repeat-x; 
	color:#4d5f80; 
	text-align: center;
	clear:both; 
	padding:0 0 0 0;
	}
	
	#bodymiddleMainPan h2{
	height:55px; 
	background:url(images/icon2.gif) 0 1px no-repeat; 
	text-transform:uppercase; 
	font-size:20px; 
	line-height:57px; 
	padding:0 0 0 0;
	}
	
	
	#bodymiddleMainPan2{
	height:57px; 
	background:url(images/bodybg.gif) 0 0 repeat-x; 
	color:#4d5f80; 
	margin:20px 0 0; 
	clear:both; padding:0 0 0 34px;
	}
	
	#bodymiddleMainPan2 h2{
	height:55px; 
	background:url(images/icon2.gif) 0 1px no-repeat; 
	text-transform:uppercase; 
	font-size:20px; 
	line-height:57px; 
	padding:0 0 0 180px;
	}
	
	
	ul {
	list-style: none;
	margin-top: 0;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}
	
	.ulindent {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: 1em;
	}
	
	.tinyt {font-size: 11px;
	line-height: 200%;}
	
	.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -85px;
	}
	
	.footer, .push {
	height: 70px;
	}
	
	.footer{
	padding-top: 10px;
	background-color: #6177a0; 
	border-top: 5px solid #4d5f80;
	text-align: center; 
	height: 70px;
	}
	
	.footerbx {
	width: 700px;
	margin : 0 auto;
	}
	
	.footerbx1 {
	width: 267px;
	text-align: center;
	}
	
	.footerbx2 {
	width: 393px;
	text-align: center;
	border-left: 1px dotted #90A7D5;
	}
	
	.quotebx {
	width: 500px;
	}
	
	.quotebx1 {
	width: 40%;
	}
	
	.quotebx2 {
	width: 60%;
	}
	
	
	.quote {
	border:1px solid #B0C4E9;
	background:#EAEFF9 url('images/quote-left.gif') no-repeat left top;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 10px;
	padding-left: 40px;
	font-size:11px;
	text-align: justify;
	}
	
	.quote div {background: transparent url(images/quote-right.gif) right bottom no-repeat;
	padding-right: 40px;
	padding-bottom: 10px;
	}
	
	.highlight {
	color: #4D577A;
	font-weight: bold;
	}
	
	.altrow {
	background-color: #EDF0F8;
	}

	.quotebutton {
	color: #4D577A;
	background-color: #EAEFF9;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-transform:uppercase;
	padding: 4px;
	border: 1px solid #4D577A;
	text-align: center;
	width: 400px;
	margin : 0 auto;
	}

	.tny  {
	font-size : 10px;
	color : #B5C4E3;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	}

	.tny a:link {
	color: #B5C4E3;
	text-decoration: none;
	}
	.tny a:visited {
	color: #B5C4E3;
	text-decoration: none;
	}
	.tny a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	.tny a:active {
	color: #B5C4E3;
	text-decoration: none;
	}